apiVersion: v1
data:
  APP_NAME: apiservice
  DB_HOST: "postgresql-ha-9-1660930380-pgpool.tokoemas.svc.cluster.local"
  DB_NAME: "tokoemas_db"
  DB_PASS: "el3lYQlZyA"
  DB_PORT: "5432"
  DB_USER: "postgres"
  JWT_EXPIRED: "3"
  JWT_SIGNINGKEY: "tok0emaskeeyyy"
  MINIO_BUCKET: "tokoemas"
  MINIO_ENDPOINT: "192.168.200.13:30000"
  MINIO_KEY: "admin"
  MINIO_SECRET: "Of2RktjzUl"
  MINIO_SSL: "false"
  REDIS_HOST: "redis-cluster-8-1660930484.tokoemas.svc.cluster.local"
  REDIS_PASSWORD: "MGDZpQO6E4"
  REDIS_PORT: "6379"
  IS_MIGRATE: "false"
  IMG_HOST: "http://rport1999gastc.tlabdemo.com:21245/"
  COBA_ENV: "testconfig"
kind: ConfigMap
metadata:
  name: apiserver
  namespace: tokoemas
